TAAS - Feature #139

Posting Summary Report
02/02/20283 03:05 PM - Anil KV

Status: Testing Done Start date: 02/14/2023
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Posting Summary Report

Description

Coding Posting Summary Report

History

#1 - 02/02/2023 03:14 PM - Anil KV

- Assignee set to Junaid M

#2 - 02/14/2023 11:43 AM - Junaid M
- Assignee changed from Junaid M to Akash B

#3 - 02/14/2023 12:10 PM - Akash B

- Status changed from New to Coding Started

- Start date changed from 02/02/2023 to 02/14/2023
- % Done changed from 0 to 40

#4 - 02/14/2023 08:23 PM - Junaid M
- File Sql-PostingSummaryReport.sql added

#5 - 02/16/2023 11:37 AM - Akash B
- Status changed from Coding Started to Particialy Coding Done

#6 - 02/16/2023 05:57 PM - Akash B
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

#7 - 02/24/2023 03:16 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.Fix errors while choosing Ledger, Base 1 & Base 2 currency
2.Currency not showing on grid

3.Grouping not working properly

4.add SI. No. on grid

#8 - 02/25/2023 09:58 AM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#9 - 03/01/2023 06:14 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Fix error on Base 1 Currency (ts.)
2.Remove SI. No. on grouping
(Showing incorrect Sl.no.)

#10 - 03/01/2023 06:54 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#11 - 05/05/2023 05:53 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Amounts should be aligned to right

2.Remove SI. No. on grouping

(Showing incorrect Sl.no.)

3.Amount precision must be same as on currency module
(Grid summary)

#12 - 05/09/2023 01:20 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bugs Fixed except serial number showing while grouping

#13 - 05/10/2023 06:55 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Set alignment on Labels
(Branch,Department,Created,Modified)

2.Add Grid Summary to Grid

3.Add New Columns to Grid

> In Summary Tab

-- Base1 Amount(default hide) (Amount in QAR)
-- Base2 Amount(default hide) (Amount in USD)
> In Details Tab

-- Branch (Before Reference)

-- Base1 Amount

-- Base2 Amount

#14 - 05/11/2023 02:03 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 07/13/2023 06:11 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.ERROR WHILE CHOOSING BASE 1 QAR

#16 - 07/14/2023 05:33 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

issue in Received Cheque Deposit

#17 - 07/17/2023 11:55 AM - Junaid M
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

Connect Print

#18 - 07/20/2023 02:34 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Print Connected

#19 - 07/28/2023 06:15 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.1.ADD DR,CR IN NET BALANCE CLOSING BALANCE AND OPENING BALANCE (-VE AMOUNT-CR,+VE AMOUNT DR)

#20 - 07/29/2023 03:32 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

bugs Fixed

#21 - 08/21/2023 06:24 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.FALSE DR,CR AMOUNT AMOUNT WHILE SEARCH WITH ACCOUNT FILTER

#22 - 10/07/2023 05:20 PM - Junaid M
- Assignee changed from Akash B to Athul P

#23 - 10/13/2023 07:27 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug Fixed

#24 - 02/22/2024 12:38 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.CURRENCY MANDATORY

2.SHOWING FALSE GROUPING IN POSTING FIELD FROM GRID
3.SHOW DATA AS PER ADDED CREATED USER IN Ul FIELD
4.SHOW BRANCH AS ALL IN PRINT WHILE SELECTING ALL
5.SHOW LIST COLOUR FORMAT AS (GREY,WHITE)
#25 - 02/24/2024 11:58 AM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#26 - 02/26/2024 04:48 PM - unnikannan S
TESTING DONE

#27 - 03/13/2024 12:09 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.CLEAR MULTY SELECT
2.CLEAR UNDERSCORES SHOWING IN MODULE NAME IN Ul (FIXED)
3.CORRECT THE DATAS SHOWING IN PRINT (FIXED)

#28 - 03/13/2024 03:56 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#29 - 03/14/2024 11:19 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
1.CORRECT PRINT DATA IN ORDER AS PER SHOWN IN Ul (WHILE CHOOSING GROUPING)
#30 - 03/18/2024 02:51 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#31 - 03/18/2024 03:26 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED
1.DUPLICATION OF MODULE NAME IN PRINT
#32 - 03/19/2024 02:38 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#33 - 09/27/2024 07:20 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#34 - 10/02/2024 11:02 AM - Anonymous

- Assignee changed from Athul P to Augustin Jose

Files

Sql-PostingSummaryReport.sql 3.18 KB 02/14/2023

05/04/2025

/4

Junaid M


http://www.tcpdf.org

